﻿@charset "utf-8";
/* Design by lancent.cc  2016-04-05 
通用样式 */
* {
    margin: 0px;
    padding: 0px;
}

    *, *:before, *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

body, input, textarea {
    background-color: #fff;
    font-family: '微软雅黑', Arial, Helvetica, sans-serif;
}

body {
    font: 14px/1.5 '微软雅黑', Arial, Helvetica, sans-serif;
    background: #fff;
}

ul li, ul ol {
    list-style: none;
}

em {
    list-style: normal;
}

form {
    display: block;
}

a {
    color: #333;
    text-decoration: none;
    border: 0;
}

    a:hover {
        color: #ff6214;
        text-decoration: underline;
    }

img {
    border: 0px;
}

table {
    border-collapse: 0px;
    border: 0px;
    border-spacing: 0px;
}

.w {
    width: 100%;
}

.bgfff {
    background-color: #fff;
}

.alignleft, .tl {
    text-align: left;
}

.alignright, .tr {
    text-align: right;
}

.aligncenter, .tc {
    text-align: center;
}

.f_left, .fl {
    float: left;
}

.f_right, .fr {
    float: right;
}

.clear {
    clear: both;
    text-indent: -9999px;
}

.clearfix, .clf {
    display: block;
}

    .clearfix:after, .clf:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    color: #222;
    font-weight: normal;
    font-family: '微软雅黑', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif, 'Tahoma';
}
/* Hides from IE-mac \*/
* html .clearfix, * html .clf {
    height: 1%;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.pt20 {
    padding-top: 20px;
}

.pb20 {
    padding-bottom: 20px;
}

.red {
    color: #f00 !important;
}

.blue {
    color: #0093dd !important;
}

.orange {
    color: #0078d6 !important;
}

.green {
    color: #9dcd17 !important;
}

.ms_btn {
    background-color: #ff6214 !important;
    border-radius: 5px !important;
    color: #fff !important;
    border-color: #ff6214 !important;
}

    .ms_btn:hover {
        background-color: #ff6214 !important;
    }

.ms_btn_del {
    background-color: #E6ECF6 !important;
    border-radius: 5px !important;
    color: #000 !important;
}

.blank10 {
    height: 10px;
}

.blank20 {
    height: 20px;
}

.blank30 {
    height: 30px;
}

.blank40 {
    height: 40px;
}

.blank50 {
    height: 50px;
}

/*head*/
.topbar {
    position: fixed;
    width: 100%;
    height: 60px;
    background: #fff;
    /* -webkit-box-shadow: 0 0 6px 0 rgba(8,8,8,.2); */
    /* box-shadow: 0 0 6px 0 rgba(8,8,8,.2); */
    z-index: 101;
    color: #333;
    line-height: 60px;
    border-bottom: 1px solid #f1f1f1;
}

    .topbar a {
        color: #333;
        display: block;
    }

        .topbar a:hover {
            color: #0078d6;
            text-decoration: none;
        }

    .topbar .top-lxlogo {
        width: 200px;
        height: 60px;
        display: block;
        background: url(../Images/logo.png) no-repeat center;
    }

    .topbar .top-menu {
        position: relative;
        font-size: 14px;
    }

        .topbar .top-menu a {
            color: #333;
            margin-top: 0;
            padding: 0 20px;
        }

        .topbar .top-menu > a:hover {
            color: #ff6214;
            text-decoration: none;
            display: block;
            background-color: #fff8f5;
            border-radius: 100px;
        }

        .topbar .top-menu .top-side {
            background: none;
            display: block;
            padding: 0 20px;
            position: relative;
            z-index: 4;
            cursor: pointer;
        }

            .topbar .top-menu .top-side span {
                display: inline-block;
            }

            .topbar .top-menu .top-side i {
                display: inline-block;
                margin-left: 8px;
                color: #666;
            }

            .topbar .top-menu .top-side.on {
                background-color: #fff;
                color: #333;
            }

                .topbar .top-menu .top-side.on i {
                    color: #333;
                }

        .topbar .top-menu ul { /* border:1px solid #ccc; */
            box-shadow: 0 2px 7px 0 rgba(5,34,97,.1);
        }

            .topbar .top-menu ul li {
                background-color: #fff;
            }

                .topbar .top-menu ul li a {
                    background-color: #fff;
                    color: #333;
                    height: 40px;
                    line-height: 40px; /* border-top: 1px solid #eaedf1; */
                    font-size: 14px;
                }

                    .topbar .top-menu ul li a:hover {
                        background-color: #fff8f5;
                        color: #333;
                    }
/*contain*/
.container {
    width: 100%;
    position: absolute;
    top: 60px;
    bottom: 40px;
    z-index: 100;
}
/*left menu*/
.left {
    position: fixed;
    top: 60px;
    bottom: 0px;
    background-color: #fff;
    z-index: 102;
    overflow-x: hidden;
    width: 200px;
    display: block;
    box-sizing: border-box;
    padding-bottom: 38px;
}

.leftsidebar_box {
    width: 220px;
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
    background-color: #e0e4e8;
}

    .leftsidebar_box .sidebar-fold {
        height: 30px;
        width: 200px;
        background: #ff6214;
        border-bottom: 1px solid #eee;
        color: #FFF;
        text-align: center;
        line-height: 30px !important;
        font-size: 14px;
        user-select: none;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
    }

        .leftsidebar_box .sidebar-fold i:before {
            line-height: 30px;
        }

    .leftsidebar_box dl {
        position: relative;
    }

    .leftsidebar_box dt {
        color: #000;
        font-size: 13px;
        font-weight: bold;
        position: relative;
        line-height: 50px;
        height: 50px;
        cursor: pointer;
        position: relative;
    }

        .leftsidebar_box dt a {
            color: #333;
            font-size: 14px;
        }

    .leftsidebar_box dd {
        line-height: 48px;
        height: 48px;
        display: none;
        background-color: #eaedf1;
        position: relative;
    }

        .leftsidebar_box dd:before {
            content: "";
            position: absolute;
            width: 4px;
            height: 4px;
            background-color: #AEBBCC;
            border-radius: 10px;
            left: 40px;
            top: 22px;
        }

        .leftsidebar_box dd a {
            color: #000;
            line-height: 48px;
            display: block;
            font-size: 14px;
            text-indent: 58px;
        }

            .leftsidebar_box dd a:hover, .leftsidebar_box dd a.on {
                text-decoration: none;
                color: #000;
                background-color: #fff;
            }

        .leftsidebar_box dd span {
            margin: 0 8px 0 36px
        }

    .leftsidebar_box dt i {
        position: absolute;
        left: 168px;
        top: 20px;
        display: block;
        width: 20px;
        text-align: center;
        font-size: 20px;
    }

    .leftsidebar_box .sidebar-nav-fold dt {
        border: 0;
    }

    .leftsidebar_box dt i:before {
        width: 10px;
        height: 10px;
        text-align: center;
    }

.sidebar-title-icon {
    display: inline-block;
    width: 20px;
    font-size: 18px !important;
    margin: 0px 12px 0 20px;
    vertical-align: middle;
    transition: transform 0.12s;
    -o-transition: -o-transform 0.12s;
    -ms-transition: -ms-transform 0.12s;
    -moz-transition: -moz-transform 0.12s;
    -webkit-transition: -webkit-transform 0.12s;
}

    .sidebar-title-icon:before {
        width: 8px;
    }

.left.left_hide {
    width: 30px;
}

.left_hide .leftsidebar_box {
    width: 50px;
}

    .left_hide .leftsidebar_box .sidebar-fold {
        width: 30px;
    }

    .left_hide .leftsidebar_box dl {
        display: none;
    }
/*right*/
.right {
    width: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0;
    left: 200px;
    overflow: hidden;
    background: #f5f8fa;
    overflow-y: auto;
}

    .right.r_full {
        left: 30px;
    }

    .right .right_box {
        overflow: hidden;
        overflow-y: auto;
        -o-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease;
        padding: 30px;
        padding-right: 100px;
        min-width: 960px;
        margin-top: 54px;
    }

        .right .right_box .ui-box {
            padding: 0 20px 30px;
        }
/*ui_box*/
.ui-box {
    background-color: #fff;
    color: #555;
}

.ui-box-title {
    position: relative;
    height: 24px;
    line-height: 24px;
    margin-bottom: 30px;
}

    .ui-box-title h3 {
        color: #333;
        font-size: 18px;
        line-height: 30px;
        border-left: 2px solid #0078d6;
        padding-left: 11px;
    }

    .ui-box-title .ui-box-title-setting {
        float: right;
        display: inline;
        width: 16px;
        height: 16px;
        line-height: 16px;
        background: transparent url(../images/ui-components.png) no-repeat -2px -2px;
        text-indent: -9999px;
        overflow: hidden;
        cursor: pointer
    }

        .ui-box-title .ui-box-title-setting:hover {
            background: transparent url(https://img.alipay.com/sys/personal/style/ui-components.png) no-repeat -29px -2px
        }

    .ui-box-title .ui-box-title-more {
        float: right
    }

    .ui-box-title .ui-box-title-link {
        float: left;
        display: inline;
        margin-left: 15px;
        *margin-top: 1px
    }

.ui-box-container {
    background: white;
}

    .ui-box-container .pakh3 {
        height: 50px;
        line-height: 50px;
        border-bottom: 1px solid #e1e1e1;
        color: #040404;
        font-size: 15px;
        font-weight: bold;
        padding-left: 18px;
        background: url(../Images/icos.jpg) no-repeat 5px 10px;
    }

.pakh3 .choose, .pakh3 .ass {
    padding: 3px 15px;
    margin-left: 15px;
    border: 0;
    font-size: 11px;
    text-align: center;
    background: #ff6602;
    color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.ui-table {
    border-collapse: collapse;
    width: 100%;
    background-color: #fff;
}

.ui-table-hover {
    background-color: #fbfbfb;
}

.ui-table tr {
}

    .ui-table tr:hover td {
        background-color: #fffdfd;
    }

.ui-table thead tr {
    color: #666
}

.ui-table thead {
    color: #666
}

.ui-table th {
    border-bottom: 1px solid #e1e1e1;
    padding: 14px 0;
    white-space: nowrap;
    color: #888;
    font-weight: normal;
    cursor: pointer;
}

.ui-table td {
    padding: 10px 7px; /*height:36px; line-height:36px;*/
    white-space: nowrap;
    border-bottom: 1px solid #e1e1e1;
    color: #242D4E;
    line-height: 33px;
    position: relative;
}

.list {
    margin: 10px 15px;
}

    .list td {
        border: 0;
        border-bottom: 1px solid #e1e1e1;
    }

.yddetail td {
    padding: 10px 5px;
}

.noborder, .noborder td {
    border: 0;
    height: 46px;
}

    .noborder tr:hover td {
        background: none;
    }

.ui-table td a {
    color: #ff6214;
}

    .ui-table td a:hover {
        color: #ff6214;
    }

.ui-table tfoot td {
    border-bottom: 0
}

.ui-table .action {
    background-color: #ffffef
}

.ui-table .selected {
    background-color: #feffc5
}

.ui-table-noborder, .ui-table-noborder td, .ui-table-noborder tr, .ui-table-noborder th {
    border: 0;
    outline: 0
}

    .ui-table-noborder .ui-table-split, .ui-table-noborder .ui-table-hover {
        background-color: #f7f7f7
    }

.ui-table-footer {
    border-top: 1px solid #ccc;
}

.button, select, .pagination a.number, input, textarea {
    text-shadow: none;
}

input, select, textarea {
    height: 36px;
    padding: 5px 5px 5px 10px;
    font-size: 14px;
    vertical-align: middle;
    border: 1px solid #cdd3de;
    color: #555;
    font-family: "microsoft yahei";
    /* -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;*/
    margin-right: 5px;
    border-radius: 3px;
}

select {
    background-color: #fff8f5;
    border-color: #f6e6e6;
    color: #242D4E;
    padding: 0 20px 0 5px;
}

    select:hover {
        border-color: #f6e6e6 !important;
    }

    select:focus {
        border-color: #E6ECF6 !important;
    }

.button {
    display: inline-block;
    background: #f5f5f5;
    border: 1px solid #ddd;
    box-shadow: none;
    color: #666;
    padding: 0 10px;
    cursor: pointer;
    line-height: 28px;
}

    .button:hover {
        background-color: #0093dd;
        color: #fff;
        border: 1px solid #0093dd;
    }

.false {
    font-weight: bold;
    font-family: '宋体';
    color: #f00;
}

.true {
    font-weight: bold;
    font-family: '宋体';
    color: #78b00c;
}

.check_td {
    width: 40px;
}

    .check_td input, input[type=checkbox] {
        border: none;
        box-shadow: none;
        height: auto;
    }
/*提示框样式*/
.tip {
    font-size: 12px;
    background: #fcf8e2;
    line-height: 23px;
    width: 100%;
    padding: 5px 15px;
    color: #0078d6;
}

    .tip span {
        color: #ff6214;
        font-size: 16px;
        margin-right: 5px;
    }

    .tip.tip_green {
        background-color: #F2FFEA;
        color: #55911f;
    }

        .tip.tip_green span {
            color: #55911f
        }

    .tip.tip_blue {
        background-color: #f8f9fb;
        color: #ff6214;
    }

        .tip.tip_blue span {
            color: #ff6214
        }

    .tip.tip_gray {
        background-color: #f4f4f4;
        color: #666;
    }

        .tip.tip_gray span {
            color: #666
        }
/*按钮*/
.ui-button {
    outline-style: none;
    cursor: pointer;
    box-shadow: none;
    text-align: center;
    text-decoration: none !important;
    border-radius: 3px;
    color: #fff;
    opacity: 1;
    padding: 0 32px;
    background-color: #666;
    border: 0;
    line-height: 32px;
}

    .ui-button:hover {
        opacity: 0.8;
    }
/*橙色按钮样式*/
.ui-button-morange {
    background-color: #ff6214;
    color: #fff;
}

    .ui-button-morange:hover {
        opacity: 0.8;
    }

.ui-button-mgreen {
    background-color: #9dcd17;
    color: #fff;
}

    .ui-button-mgreen:hover {
        opacity: 0.8;
    }

.l_txt1 {
    background-color: #fff8f4;
    color: #999;
}

.small-btn {
    padding: 0 10px;
}
/*************** 分页样式 ***************/
.pagination {
    text-align: right;
    padding: 4px 0 5px 0;
    font-size: 12px;
    color: #999;
    height: 24px;
}

    .pagination a {
        margin: 0 0 0 3px;
        padding: 5px 10px;
        background: #eee;
        color: #666;
        display: inline-block;
    }

        .pagination a:hover {
            background: #ff6214;
            color: #fff;
            text-decoration: none;
        }

        .pagination a.current {
            background: #ff6214;
            color: #fff;
        }

.megmeau-but {
    margin-top: -16px;
}

.m-con-o, .m-con-t, .m-con-s, .m-con-f {
    width: 100%
}

.m-con-o-m {
    width: 100%;
    margin-bottom: 20px;
    line-height: 25px;
}

.m-con-o-m-tit {
    width: 100%;
    background: #f6f7fb;
    border: 1px solid #eeeeee;
    height: 40px;
    line-height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

    .m-con-o-m-tit p {
        font-size: 14px;
        color: #333333;
        text-indent: 15px;
    }

    .m-con-o-m-tit span {
        width: 40px;
        height: 40px;
        display: block;
        background: url(/Images/idc-12.png) no-repeat;
        background-position: 13px 15px;
        border-left: 1px solid #eee;
        cursor: pointer;
    }

        .m-con-o-m-tit span.up {
            background-position: 13px -25px
        }

.m-con .m-con-o-m table td {
    width: 50%
}

.m-con-o-m table p {
    float: left;
    text-indent: 15px;
}

.m-con-o-m table span {
    float: left;
    color: #333;
    margin: 0 3% 0 1%
}

    .m-con-o-m table span.span-o {
        color: #ff6800
    }

    .m-con-o-m table span i {
        color: #ff6800
    }

.m-con-o-m table a {
    color: #2768d2;
    font-size: 12px;
    margin-right: 8px;
}

    .m-con-o-m table a:hover {
        text-decoration: underline;
    }

.m-con-o-m table .tr-o td {
    padding: 5px 0;
    line-height: 30px;
}

.m-con-o-m table .sel-o {
    width: 220px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #dcdcdb;
    float: left;
    background: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    margin: 0 2% 0 1%;
    color: #666666
}

.m-con-o-m table a.a-o {
    display: inline-block;
    background: #f8f8f8;
    line-height: 28px;
    border: 1px solid #cccccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #666666;
    font-size: 13px;
    text-align: center;
    width: 80px;
}

    .m-con-o-m table a.a-o:hover {
        background: #ff6800;
        color: #fff;
        border-color: #ff6800;
        text-decoration: none;
    }

.m-con-o table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
    color: #666;
    font-size: 12px;
    float: left;
    margin-top: -1px;
}

    .m-con-o table tr {
        border: 1px solid #eeeeee;
    }

    .m-con-o table td {
        border: 0;
        padding: 7px 0;
    }
/*安全认证*/
.info_safe {
    padding-top: 20px;
}

    .info_safe li {
        padding-bottom: 32px;
        border-bottom: 1px dashed #e4e4e4;
        margin-bottom: 32px;
    }

        .info_safe li p {
            float: left;
            font-size: 12px;
            color: #888888;
        }

            .info_safe li p.p1 {
                font-size: 14px;
                color: #666;
                margin: 0 40px 0 25px;
            }

            .info_safe li p.p2 {
                width: 418px;
                line-height: 20px;
                margin-right: 75px;
            }

            .info_safe li p.p3 {
                font-size: 14px;
                color: #8cbc61;
                background: url(../images/newuser-icon.png) no-repeat 0 -29px;
                padding-left: 23px;
                margin-top: 3px;
                line-height: 16px;
                margin-right: 30px;
                font-weight: bold;
            }

                .info_safe li p.p3.wbd {
                    background: url(../images/newuser-icon.png) no-repeat 0 -13px;
                    color: #ff6800;
                }

            .info_safe li p.p4 a {
                font-size: 14px;
                color: #aaa;
                font-weight: bold;
                line-break: 16px;
            }

                .info_safe li p.p4 a:hover {
                    color: #ff6801
                }

            .info_safe li p.p5 {
                float: right;
                margin-right: 42px;
            }

                .info_safe li p.p5 a {
                    color: #aaa;
                    text-decoration: underline;
                }

                    .info_safe li p.p5 a:hover {
                        color: #ff6801
                    }
/*底部版权样式*/
.footer {
    position: fixed;
    bottom: 0;
    padding: 10px 0;
    color: #666;
    background-color: #fff;
    bottom: 0;
    bottom: 0;
    display: block;
    text-align: center;
    width: 100%;
    z-index: 9999;
    font-size: 12px;
}


/*图标*/
.fa-jia:before {
    content: "";
    width: 10px;
    height: 10px;
    background: url(../images/jia.png) no-repeat;
    display: block;
}

.fa-jian:before {
    content: "";
    width: 10px;
    height: 10px;
    background: url(../images/jian.png) no-repeat;
    display: block;
}


/*浮动客服*/
.main-im {
    position: fixed;
    right: 22px;
    top: 460px;
    z-index: 100;
    width: 110px; /* height:272px; */
    z-index: 9999;
}

    .main-im .qq-a {
        display: block;
        width: 106px;
        height: 116px;
        font-size: 14px;
        color: #0484cd;
        text-align: center;
        position: relative;
    }

        .main-im .qq-a span {
            bottom: 5px;
            position: absolute;
            width: 90px;
            left: 10px;
        }

    .main-im .qq-hover-c {
        width: 70px;
        height: 70px;
        border-radius: 35px;
        position: absolute;
        left: 18px;
        top: 10px;
        overflow: hidden;
        z-index: 9;
    }

    .main-im .qq-container {
        z-index: 99;
        position: absolute;
        width: 109px;
        height: 118px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom: 1px solid #dddddd;
        background: url(../images/qq-icon-bg.png) no-repeat center 8px;
    }

    .main-im .img-qq {
        max-width: 60px;
        display: block;
        position: absolute;
        left: 6px;
        top: 3px;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    .main-im .im-qq:hover .img-qq {
        max-width: 70px;
        left: 1px;
        top: 8px;
        position: absolute;
    }

    .main-im .im_main {
        background: #F9FAFB;
        border: 1px solid #dddddd;
        border-radius: 10px;
        background: #F9FAFB;
        display: none;
    }

        .main-im .im_main .im-tel {
            color: #000000;
            text-align: center;
            width: 109px;
            height: 105px;
            border-bottom: 1px solid #dddddd;
        }

            .main-im .im_main .im-tel div {
                font-weight: bold;
                font-size: 12px;
                margin-top: 6px;
            }

            .main-im .im_main .im-tel .tel-num {
                font-family: Arial;
                font-weight: bold;
                color: #e66d15;
            }

            .main-im .im_main .im-tel:hover {
                background: #fafafa;
            }

        .main-im .im_main .weixing-container {
            width: 55px;
            height: 47px;
            border-right: 1px solid #dddddd;
            background: #f5f5f5;
            border-bottom-left-radius: 10px;
            background: url(../images/weixing-icon.png) no-repeat center center;
            float: left;
        }

        .main-im .im_main .weixing-show {
            width: 112px;
            height: 172px;
            background: #ffffff;
            border-radius: 10px;
            border: 1px solid #dddddd;
            position: absolute;
            left: -125px;
            top: -126px;
        }

            .main-im .im_main .weixing-show .weixing-sanjiao {
                width: 0;
                height: 0;
                border-style: solid;
                border-color: transparent transparent transparent #ffffff;
                border-width: 6px;
                left: 112px;
                top: 134px;
                position: absolute;
                z-index: 2;
            }

            .main-im .im_main .weixing-show .weixing-sanjiao-big {
                width: 0;
                height: 0;
                border-style: solid;
                border-color: transparent transparent transparent #dddddd;
                border-width: 8px;
                left: 112px;
                top: 132px;
                position: absolute;
            }

            .main-im .im_main .weixing-show .weixing-ma {
                width: 104px;
                height: 103px;
                padding-left: 5px;
                padding-top: 5px;
            }

            .main-im .im_main .weixing-show .weixing-txt {
                position: absolute;
                top: 110px;
                left: 7px;
                width: 100px;
                margin: 0 auto;
                text-align: center;
            }

        .main-im .im_main .go-top {
            width: 50px;
            height: 47px;
            background: #f5f5f5;
            border-bottom-right-radius: 10px;
            background: url(../images/toTop-icon.png) no-repeat center center;
            float: right;
        }

            .main-im .im_main .go-top a {
                display: block;
                width: 52px;
                height: 47px;
            }

    .main-im .close-im {
        position: absolute;
        right: 10px;
        top: -12px;
        z-index: 100;
        width: 24px;
        height: 24px;
    }

        .main-im .close-im a {
            display: block;
            width: 24px;
            height: 24px;
            background: url(../images/close_im.png) no-repeat left top;
        }

            .main-im .close-im a:hover {
                text-decoration: none;
            }

    .main-im .open-im {
        cursor: pointer;
        margin-left: 28px;
        width: 92px;
        height: 176px;
        background: url(../images/open_im.png) no-repeat left top;
    }
/*======================↓===================  gg 功能懸浮框  ======================↓====================*/

.gg {
    position: fixed;
    right: 13px;
    top: 636px;
    width: 88px;
    height: 243px;
    z-index: 999; /*background: url(../images/gg.png) no-repeat;*/
    cursor: pointer;
}

    .gg li {
        display: block;
        width: 156px;
        margin-bottom: 4px;
        cursor: pointer;
        background: url(../images/gg.png) no-repeat;
        filter: opacity(80);
        transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
    }

        .gg li.g1 {
            height: 78px;
            background-position: 0 0;
        }

        .gg li.g2 {
            height: 97px;
            background-position: 0;
        }

        .gg li.g3 {
            height: 87px;
            background-position: 0 -156px;
        }

        .gg li:hover {
            opacity: 1;
            filter: opacity(100);
        }

.gg_open {
    position: fixed;
    right: -100%;
    top: 50%;
    margin-top: -130px;
    width: 100%;
    height: 333px;
    background: rgba(255, 98, 20, .8);
    z-index: 9999;
}

    .gg_open .gg_close {
        position: absolute;
        top: -40px;
        left: 50%;
        margin-left: 20%;
        width: 80px;
        height: 40px;
        /* padding: 8px 48px 28px 48px; */
        border-radius: 60px 60px 0 0;
        background-color: #ff8143;
        opacity: .7;
        filter: opacity(70);
        cursor: pointer;
        z-index: 999;
        line-height: 50px;
        text-align: center;
        color: #fff;
        font-size: 12px;
        font-weight: bold;
    }
        /*.gg_open .gg_close.gg_close1{ top: auto; bottom: -40px; border-radius: 0 0 60px 60px;line-height: 30px;}*/
        .gg_open .gg_close:hover {
            opacity: 1;
            filter: opacity(100);
        }

    .gg_open .gg_head {
        height: 76px;
        overflow: hidden; /*border-bottom: 1px solid #fff;*/
        text-align: center;
        width: 100%;
        min-width: 1200px;
    }

.gg_head span {
    display: inline-block;
    width: 390px;
    height: 76px;
    line-height: 76px;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    text-align: center;
    opacity: .6;
    filter: opacity(60);
}

    .gg_head span.now {
        opacity: 1;
        filter: opacity(100);
        border-bottom: 2px solid #fff; /*background-color: rgba(255,255,255,.2);*/
        font-weight: bold;
    }

.gg_body {
    height: 184px;
}

    .gg_body .abody {
        display: none;
        position: absolute;
        left: calc(50% - 415px);
        top: 100px;
    }

.zz_body form {
    width: 785px;
    height: 110px;
    position: relative;
    margin: 0 200px;
    padding-top: 60px;
}

    .zz_body form input[type="text"] {
        position: absolute;
        left: 0;
        top: 60px;
        width: 697px;
        height: 50px;
        background: #fff;
        font-size: 18px;
        color: #333;
        padding: 0 14px;
        border: 1px solid #fff;
        border-radius: 6px 0 0 6px;
    }

    .zz_body form input[type="submit"] {
        position: absolute;
        right: 0;
        top: 60px;
        width: 88px;
        height: 50px;
        border-left: 1px solid #eee;
        cursor: pointer;
        font-size: 18px;
        background: #ea0606;
        color: #fff;
        border-radius: 0 6px 6px 0;
    }

        .zz_body form input[type="submit"]:hover {
            background-color: #fe3030;
        }

/* form-inline */
.gg_open .form-quick {
    padding-top: 18px;
    color: #fff;
}

    .gg_open .form-quick .form-group {
        height: 36px;
        clear: both;
        margin-bottom: 20px;
    }

        .gg_open .form-quick .form-group .input-group {
            float: left;
            height: 100%;
            margin-right: 20px;
        }

            .gg_open .form-quick .form-group .input-group.long { /*width: 60%;*/
            }

            .gg_open .form-quick .form-group .input-group .input-label {
                font-size: 14px;
                line-height: 30px;
            }

            .gg_open .form-quick .form-group .input-group .form-control {
                width: 160px;
                height: 100%;
                background: #fff;
                padding: 0 10px;
                font-size: 14px;
                line-height: 38px;
                border: 1px solid transparent;
                border-radius: 6px;
                transition: all .2s ease-in-out;
                -webkit-transition: all .2s ease-in-out;
                -moz-transition: all .2s ease-in-out;
                -o-transition: all .2s ease-in-out;
            }

                .gg_open .form-quick .form-group .input-group .form-control:focus {
                    border-color: #c5261c;
                }

                .gg_open .form-quick .form-group .input-group .form-control.short {
                    width: 90px;
                }

                .gg_open .form-quick .form-group .input-group .form-control.long {
                    width: 270px;
                }

                .gg_open .form-quick .form-group .input-group .form-control.superlong {
                    width: 270px;
                }

    .gg_open .form-quick .ml10 {
        margin-left: 10px;
    }

    .gg_open .form-quick .form-bottom {
        padding-top: 10px;
        line-height: 34px;
    }

    .gg_open .form-quick .form-group .input-group .form-control.radio-control {
        width: 16px;
        height: 16px;
        margin-left: 10px;
        vertical-align: -4px;
        padding: 0;
    }

    .gg_open .form-quick .big-btn {
        width: 104px;
        height: auto;
        padding: 30px 0;
        text-align: center;
        background: #ea0606;
        display: block;
        border-radius: 6px;
        cursor: pointer;
        color: #fff;
        font-size: 16px;
    }

    .gg_open .form-quick .link {
        text-decoration: underline;
        font-size: 12px;
    }

        .gg_open .form-quick .link img {
            vertical-align: -4px;
            margin-right: 6px;
        }

/*浮动快捷*/

.qk_box {
    position: fixed;
    width: 70px;
    top: 150px;
    z-index: 999;
    right: 24px;
}

    .qk_box .qk_co {
        text-align: center;
        margin-bottom: 10px;
    }

.ui-table label.error {
    position: absolute;
    left: 10px;
    bottom: -17px;
    color: red;
    font-size: 12px;
}
